CREATE TABLE LD0P0N20
(
       EGAVGNR              DECIMAL(9) NOT NULL,
       PLACNR               DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       EGAVGBEL             DECIMAL(9,2) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       EGAVGMAN             DECIMAL(9) NOT NULL,
       SUMMA                DECIMAL(9,2) NOT NULL,
       RESTILLDNR           DECIMAL(9) NOT NULL,
       PROCENT              DECIMAL(3) NOT NULL,
       ANMARKNING			VARCHAR(250) DEFAULT ' ' NOT NULL,
       DEBPNR				VARCHAR(12) DEFAULT ' ' NOT NULL,
	   AVGBEFRIAD			DECIMAL(1) DEFAULT 0 NOT NULL,
	   INSATSNR				DECIMAL(9) DEFAULT 0 NOT NULL
);


